/*     78869 : 타이틀 텍스트      */
.title__78869__ {font-size:0; }
.title__78869__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__78869__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__78869__.style_top p {padding-top:10px;}
.title__78869__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__78869__.style_right p {padding-right:14px;}
.title__78869__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__78869__.style_bottom p {padding-bottom:12px;}
.title__78869__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__78869__.style_left p {padding-left:14px;}
.title__78869__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__78869__.style_circle1 p {padding-left:18px;}
.title__78869__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78869__.style_circle2 p {padding-left:18px;}
.title__78869__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78869__ p {font-size:30px;}
}

/*     78870 : 장문 텍스트      */
.textarea__78870__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78870__ p {font-size:16px; line-height:1.6em;}
}

/*     78871 : 이미지      */
.img__78871__ {max-width:100%;}
.img__78871__ * {box-sizing:border-box;}
.img__78871__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__78871__ img {width:px; max-width:100%; vertical-align:top;}

/*     78872 : 타이틀 텍스트      */
.title__78872__ {font-size:0; }
.title__78872__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__78872__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__78872__.style_top p {padding-top:12px;}
.title__78872__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__78872__.style_right p {padding-right:14px;}
.title__78872__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__78872__.style_bottom p {padding-bottom:12px;}
.title__78872__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__78872__.style_left p {padding-left:14px;}
.title__78872__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__78872__.style_circle1 p {padding-left:18px;}
.title__78872__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78872__.style_circle2 p {padding-left:18px;}
.title__78872__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     78873 : 제목&내용 가로형      */
.text_horizontal__78873__ .title__78873__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78873__ .text__78873__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78873__:after {content:''; display:block; clear:both;}
	.text_horizontal__78873__ .title__78873__ {float:left; margin:0; width:130px;}
	.text_horizontal__78873__ .text__78873__ {overflow:hidden;}
}

/*     78875 : 장문 텍스트      */
.textarea__78875__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     78876 : 실선      */
.solid_line__78876__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__78876__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__78876__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78876__ {height:80px;}
}

/*     78877 : 이미지      */
.img__78877__ {max-width:100%;}
.img__78877__ * {box-sizing:border-box;}
.img__78877__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__78877__ img {width:px; max-width:100%; vertical-align:top;}

/*     78878 : 타이틀 텍스트      */
.title__78878__ {font-size:0; }
.title__78878__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__78878__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__78878__.style_top p {padding-top:12px;}
.title__78878__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__78878__.style_right p {padding-right:14px;}
.title__78878__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__78878__.style_bottom p {padding-bottom:12px;}
.title__78878__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__78878__.style_left p {padding-left:14px;}
.title__78878__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__78878__.style_circle1 p {padding-left:18px;}
.title__78878__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78878__.style_circle2 p {padding-left:18px;}
.title__78878__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     78879 : 제목&내용 가로형      */
.text_horizontal__78879__ .title__78879__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78879__ .text__78879__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78879__:after {content:''; display:block; clear:both;}
	.text_horizontal__78879__ .title__78879__ {float:left; margin:0; width:130px;}
	.text_horizontal__78879__ .text__78879__ {overflow:hidden;}
}

/*     78881 : 장문 텍스트      */
.textarea__78881__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     78882 : 실선      */
.solid_line__78882__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__78882__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__78882__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78882__ {height:80px;}
}

/*     78883 : 이미지      */
.img__78883__ {max-width:100%;}
.img__78883__ * {box-sizing:border-box;}
.img__78883__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__78883__ img {width:px; max-width:100%; vertical-align:top;}

/*     78884 : 타이틀 텍스트      */
.title__78884__ {font-size:0; }
.title__78884__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__78884__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__78884__.style_top p {padding-top:12px;}
.title__78884__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__78884__.style_right p {padding-right:14px;}
.title__78884__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__78884__.style_bottom p {padding-bottom:12px;}
.title__78884__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__78884__.style_left p {padding-left:14px;}
.title__78884__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__78884__.style_circle1 p {padding-left:18px;}
.title__78884__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78884__.style_circle2 p {padding-left:18px;}
.title__78884__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     78885 : 제목&내용 가로형      */
.text_horizontal__78885__ .title__78885__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78885__ .text__78885__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78885__:after {content:''; display:block; clear:both;}
	.text_horizontal__78885__ .title__78885__ {float:left; margin:0; width:130px;}
	.text_horizontal__78885__ .text__78885__ {overflow:hidden;}
}

/*     78886 : 제목&내용 가로형      */
.text_horizontal__78886__ .title__78886__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78886__ .text__78886__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78886__:after {content:''; display:block; clear:both;}
	.text_horizontal__78886__ .title__78886__ {float:left; margin:0; width:130px;}
	.text_horizontal__78886__ .text__78886__ {overflow:hidden;}
}

/*     78887 : 장문 텍스트      */
.textarea__78887__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     78888 : 실선      */
.solid_line__78888__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__78888__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__78888__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78888__ {height:80px;}
}

/*     78889 : 이미지      */
.img__78889__ {max-width:100%;}
.img__78889__ * {box-sizing:border-box;}
.img__78889__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__78889__ img {width:px; max-width:100%; vertical-align:top;}

/*     78890 : 타이틀 텍스트      */
.title__78890__ {font-size:0; }
.title__78890__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__78890__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__78890__.style_top p {padding-top:12px;}
.title__78890__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__78890__.style_right p {padding-right:14px;}
.title__78890__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__78890__.style_bottom p {padding-bottom:12px;}
.title__78890__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__78890__.style_left p {padding-left:14px;}
.title__78890__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__78890__.style_circle1 p {padding-left:18px;}
.title__78890__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78890__.style_circle2 p {padding-left:18px;}
.title__78890__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     78891 : 제목&내용 가로형      */
.text_horizontal__78891__ .title__78891__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78891__ .text__78891__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78891__:after {content:''; display:block; clear:both;}
	.text_horizontal__78891__ .title__78891__ {float:left; margin:0; width:130px;}
	.text_horizontal__78891__ .text__78891__ {overflow:hidden;}
}

/*     78892 : 제목&내용 가로형      */
.text_horizontal__78892__ .title__78892__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78892__ .text__78892__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78892__:after {content:''; display:block; clear:both;}
	.text_horizontal__78892__ .title__78892__ {float:left; margin:0; width:130px;}
	.text_horizontal__78892__ .text__78892__ {overflow:hidden;}
}

/*     78893 : 장문 텍스트      */
.textarea__78893__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     78920 : 실선      */
.solid_line__78920__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__78920__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__78920__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78920__ {height:80px;}
}

/*     78915 : 이미지      */
.img__78915__ {max-width:100%;}
.img__78915__ * {box-sizing:border-box;}
.img__78915__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__78915__ img {width:px; max-width:100%; vertical-align:top;}

/*     78916 : 타이틀 텍스트      */
.title__78916__ {font-size:0; }
.title__78916__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__78916__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__78916__.style_top p {padding-top:12px;}
.title__78916__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__78916__.style_right p {padding-right:14px;}
.title__78916__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__78916__.style_bottom p {padding-bottom:12px;}
.title__78916__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__78916__.style_left p {padding-left:14px;}
.title__78916__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__78916__.style_circle1 p {padding-left:18px;}
.title__78916__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78916__.style_circle2 p {padding-left:18px;}
.title__78916__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     78917 : 제목&내용 가로형      */
.text_horizontal__78917__ .title__78917__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78917__ .text__78917__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78917__:after {content:''; display:block; clear:both;}
	.text_horizontal__78917__ .title__78917__ {float:left; margin:0; width:130px;}
	.text_horizontal__78917__ .text__78917__ {overflow:hidden;}
}

/*     78918 : 제목&내용 가로형      */
.text_horizontal__78918__ .title__78918__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__78918__ .text__78918__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__78918__:after {content:''; display:block; clear:both;}
	.text_horizontal__78918__ .title__78918__ {float:left; margin:0; width:130px;}
	.text_horizontal__78918__ .text__78918__ {overflow:hidden;}
}

/*     78919 : 장문 텍스트      */
.textarea__78919__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

